#message1 #main_area{
	background-image:url(/energy_supply/supply/ichiisenshin/thought/images/message_ooi_main_sp.jpg);
}
#message2 #main_area{
	background-image:url(/energy_supply/supply/ichiisenshin/thought/images/message_mihama_main_sp.jpg);
}
#message3 #main_area{
	background-image:url(/energy_supply/supply/ichiisenshin/thought/images/message_takahama_main_sp.jpg);
}
#main_area {
	height: 55vh;
	background-size: cover;
	text-align: center;
	padding-top: 55vh;
	margin-bottom: 50vh;
}

@media screen and (min-width:768px){
	#message1 #main_area{
	background-image:url(/energy_supply/supply/ichiisenshin/thought/images/message_ooi_main.jpg);
}
#message2 #main_area{
	background-image:url(/energy_supply/supply/ichiisenshin/thought/images/message_mihama_main.jpg);
}
#message3 #main_area{
	background-image:url(/energy_supply/supply/ichiisenshin/thought/images/message_takahama_main.jpg);
}

}
h1 {
    border-bottom: none;
    margin-top: 2rem;
    height: 38vh;
}
section p, figure, section li, section dt, section dd {
	font-family: "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#main_area h1 img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: 100%;
}


.v2-heading_style2{

	white-space: nowrap;
	display: block;
}

.v2-heading_style2::after{
	width:25%;
	height:3px;
	margin-top: 1rem;
}

figure{
	margin-left: auto;
	margin-right: auto;
}

figure img{
	width: 100%;
}

figcaption{
	font-size: 80%;
}

.text {
	margin-bottom: 2rem;
}

.text p{
	margin-right: 1rem !important;
margin-left: 1rem !important;
	line-height: 1.7;
	font-size: 14px;
}

#related_link{
	margin-top:4rem;
}

#related_link li img{
	width: 100%;
	margin-bottom: 0.5rem;
}
#related_link li{
	position: relative;
	margin-bottom: 2em;
	font-size: 1rem;
}
#related_link li a{
	color:#000000;
}

#related_link ::after,
#related_link ::before{
  content:"\E5CC";
	font-family: 'Material Icons';
	position: absolute;
	right:-0.1em;
	bottom: 0.1em;
	font-size: 1.5em;
  display:inline-block;
	letter-spacing: 0;
	line-height: 0.6;
}
#related_link ::before{
	color: #ffffff;
	right: 0em;
}

.three_prayer {
	margin-top: 1rem;
	margin-bottom: 1rem;
}
.three_prayer dt{
	margin-bottom:0.5rem;
}


.three_prayer dd{
	margin-left: 2rem;
}

.three_prayer dd li{
	list-style-type: disc;
	margin-bottom: 0.5rem;
}

@media screen and (min-width:768px){
		#main_area{
	background-size:contain;
	position: relative;
	height:0;
			padding-top: 46.64%;
			margin-bottom:80px;
  }
#main_area h1 {
	position: absolute;
	left: 20%;
	top: 26%;
	width: 30%;
	height:auto;
}

#main_area h1.pic_right {
	position: absolute;
	left: 45%;
	top: 26%;
	width: 30%;
	height:auto;
}

#main_area h1 img{
	height:auto;
	width:100%;
}	
	.v2-heading_style2{
		text-align: left;
		font-size: 180%;
		white-space: normal;
	}
	.v2-heading_style2:after{
		margin-left:0;
		width:20%;
		height:5px;
		margin-top:1em;
		margin-bottom:0.5em;
	}
	.text p{
		padding-left: 0;
		font-size: 100%;
		line-height: 2 !important;
		margin-left: 0 !important;
	}
	.text {
		flex-basis: 48% !important;
	}
	
	.v2-frame_type1{
	 width:90%;
	}
	
#related_link li{
	flex-basis:32%;
}

}